format_version: '1.0'

repository_url: https://github.com/jgmenu/jgmenu

sequence:
  base_version:
    input_file: 'd1ef6d79.zip'
    commit_sha1: d1ef6d795b6fc8ef39565d5a4ef5e795efab2228
  fix_attempt:
    - input_file: '9a5e6c9b.diff'
      commit_sha1: 9a5e6c9b9c116e5acf2bbe5613722a2d499ab1a7
    - input_file: '6264435b.diff'
      commit_sha1: 6264435b6516a81646f1164773a48f532b9de220
    - input_file: '6b6e975d.diff'
      commit_sha1: 6b6e975df2de03743db123bd051a397336bf1d9e
    - input_file: 'ce13f3ee.diff'
      commit_sha1: ce13f3eeb7fd778ccecea2b98829c49a6aa33951
    
  expected_fix:
    input_file: 'bab86d34.diff'
    commit_sha1: bab86d34a4bad68b5fc7a204a374fae38305e54d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/jgmenu/jgmenu/issues/31
